.codeph {
   color: #A20234; 
}


.copyright {
    color: #1D2429;
   
}

.wh_header {
    display: block;
}

a.wh_logo img {
    display: none;
}

.wh_logo_and_publication_title_container {
    width: 100%;
}

.wh_header {
    display: block;
    padding: 0;
    margin: 0px auto 0 auto;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
    text-shadow: 0 0 0px black;
    max-width: 100%;
    margin-top: -1px !important;
    color: #fff;
    font-weight: 700;
    animation: revealbanner 0.5s ease-in forwards;
    background: #A20234;
    border-bottom: 0px solid #C70505;
    background-position: center 1px !important;
    background-size: cover !important;
    font-size: 55px;
    margin-bottom: 0px;
    width: 100% !important;
    position: relative;
}


.wh_publication_title a {
    display: block;
    font-size: inherit;
    color: #fff;
}

.wh_logo + .wh_publication_title {
    margin-left: 0;
}

.wh_publication_toc .topicref .wh-tooltip {
    display: none !important;
}

#searchForm {
    z-index: 999;
}

.conbody ul li a {color:#A20234}
.conbody ul li a:visited {color:#A20234}
.conbody ul li a:hover {text-decoration: underline}


.wh_breadcrumb li:not(:last-of-type):after {
    content: ">" !important;
}

.wh_publication_toc .wh-expand-btn:before {
    color: #DCE5E9;
}

.wh_topic_content.body a, .wh_topic_content.body a:visited {

color: #333f48 !important
}

[data-tooltip-position="right"] .wh-tooltip {
    left: -3px !important;
    top: 30px !important;
}

[data-tooltip-position="right"] .wh-tooltip::before {
    top: -11px;
    right: 59%;
}

[data-tooltip-position="right"] .topicref .wh-tooltip::before {
    border-bottom-color: #4d5251 !important;
    border-right-color: transparent !important;
}

.wh_topic_content.body a:hover{
    border-bottom: 1px dotted #A20234 !important;
    padding-bottom: 2px;
    text-decoration: none;
}

.wh_content_area .row .col-lg-7 {
    width: calc(75% - 150px) !important;
    max-width: 75% !important;
    flex: initial !important;
}

nav#wh_topic_toc {
    display: block;
    position: absolute;
    right: 0;
}

nav#wh_topic_toc a {
    color: #333f48;
}

.wh_expand_btn {
    left: .2em;
}

.sectiontitle:not(.tasklabel) {
    padding-left: 0;
}

.related_link a[alt]:hover:after {
    z-index: 9
}

[aria-label="Table of Contents"] {
    height: auto;
    overflow: auto;
    overflow-x: hidden;
    min-height: 50vh;
}

.relinfo {
    margin-top: 10px;
}

.relinfo strong {
    font-size: initial;
    font-weight: bolder;
}

img.image:not(img[usemap]) {
    border-radius: 0px !important;
}

@media only screen and (max-width: 480px) {
.wh_content_area .row .col-lg-7 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
}
}

@media only screen and (max-width: 480px) {
.wh_welcome .wh_publication_title a .title {
    font-size: 8vw;
    line-height: 120%;
}
}

.wh_publication_toc div[data-state=collapsed]>.wh-expand-btn:before, .wh_publication_toc div[data-state=not-ready]>.wh-expand-btn:before {
    content: "\f054" !important;
}

.wh_publication_toc div[data-state=expanded]>.wh-expand-btn:before {
    content: "\f078";
}

.wh_header_flex_container {
    display: none;}


    body#reference_rn_introduction {
        overflow: hidden;
    }

    .wh_topic_page {
        overflow: hidden;
    }